<b>Partlist exported from D:/AcouMan/manufacturing/PCB/Shield/shield.sch at 18.09.2019 14:18</b>
<p>
<table>
<tr><td><b>Qty</b></td><td><b>Value</b></td><td><b>Device</b></td><td><b>Package</b></td><td><b>Parts</b></td><td><b>Description</b></td><td><b>SPICEMODEL</b></td><td><b>SPICEPREFIX</b></td></tr>
<tr><td>64</td><td></td><td>C</td><td>C0805</td><td>C68, C69, C70, C71, C72, C73, C74, C75, C76, C77, C78, C79, C80, C81, C82, C83, C84, C85, C86, C87, C88, C89, C90, C91, C92, C93, C94, C95, C96, C97, C98, C99, C100, C101, C102, C103, C104, C105, C106, C107, C108, C109, C110, C111, C112, C113, C114, C115, C116, C117, C118, C119, C120, C121, C122, C123, C124, C125, C126, C127, C128, C129, C130, C131</td><td>CAPACITOR, European symbol</td><td>NONE</td><td>C</td></tr>
<tr><td>64</td><td></td><td>C-EUC0805</td><td>C0805</td><td>C142, C143, C144, C145, C146, C147, C148, C149, C150, C151, C152, C153, C154, C155, C156, C157, C158, C159, C160, C161, C162, C163, C164, C165, C166, C167, C168, C169, C170, C171, C172, C173, C174, C175, C176, C177, C178, C179, C180, C181, C182, C183, C184, C185, C186, C187, C188, C189, C190, C191, C192, C193, C194, C195, C196, C197, C198, C199, C200, C201, C202, C203, C204, C205</td><td>CAPACITOR, European symbol</td><td></td><td>C</td></tr>
<tr><td>1</td><td></td><td>JP1Q</td><td>JP1</td><td>JP3</td><td>JUMPER</td><td></td><td></td></tr>
<tr><td>2</td><td></td><td>LEDSML1206</td><td>SML1206</td><td>LED1, LED2</td><td>LED</td><td></td><td></td></tr>
<tr><td>1</td><td></td><td>PINHD-1X2</td><td>1X02</td><td>JP4</td><td>PIN HEADER</td><td></td><td></td></tr>
<tr><td>2</td><td></td><td>PINHD-2X20</td><td>2X20</td><td>JP1, JP2</td><td>PIN HEADER</td><td></td><td></td></tr>
<tr><td>2</td><td>100nF</td><td>C</td><td>C0805</td><td>C136, C137</td><td>CAPACITOR, European symbol</td><td>NONE</td><td>C</td></tr>
<tr><td>1</td><td>10nF</td><td>C</td><td>C0805</td><td>C138</td><td>CAPACITOR, European symbol</td><td>NONE</td><td>C</td></tr>
<tr><td>1</td><td>12 MHz</td><td>XTAL/S</td><td>QS</td><td>Q1</td><td>CRYSTAL</td><td></td><td></td></tr>
<tr><td>1</td><td>168k</td><td>R-EU_R0805</td><td>R0805</td><td>R3</td><td>RESISTOR, European symbol</td><td></td><td></td></tr>
<tr><td>2</td><td>18pF</td><td>CC0603</td><td>C0603</td><td>C139, C140</td><td>CAPACITOR, European symbol</td><td>NONE</td><td>C</td></tr>
<tr><td>66</td><td>1uF</td><td>C</td><td>C0805</td><td>C2, C3, C4, C5, C6, C7, C8, C9, C10, C11, C12, C13, C14, C15, C16, C17, C18, C19, C20, C21, C22, C23, C24, C25, C26, C27, C28, C29, C30, C31, C32, C33, C34, C35, C36, C37, C38, C39, C40, C41, C42, C43, C44, C45, C46, C47, C48, C49, C50, C51, C52, C53, C54, C55, C56, C57, C58, C59, C60, C61, C62, C63, C64, C65, C66, C67</td><td>CAPACITOR, European symbol</td><td>NONE</td><td>C</td></tr>
<tr><td>3</td><td>220uF</td><td>CPOL-EUE5-10.5</td><td>E5-10,5</td><td>C133, C134, C135</td><td>POLARIZED CAPACITOR, European symbol</td><td></td><td>C</td></tr>
<tr><td>1</td><td>2M1</td><td>R-EU_R0805</td><td>R0805</td><td>R2</td><td>RESISTOR, European symbol</td><td></td><td></td></tr>
<tr><td>1</td><td>4.7uF</td><td>CPOL-EUE2-5</td><td>E2-5</td><td>C141</td><td>POLARIZED CAPACITOR, European symbol</td><td></td><td>C</td></tr>
<tr><td>1</td><td>50R</td><td>RR0603</td><td>R0603</td><td>R7</td><td>RESISTOR, European symbol</td><td>NONE</td><td>R</td></tr>
<tr><td>1</td><td>510k</td><td>R-EU_R0805</td><td>R0805</td><td>R1</td><td>RESISTOR, European symbol</td><td></td><td></td></tr>
<tr><td>1</td><td>59k</td><td>R-EU_R0805</td><td>R0805</td><td>R4</td><td>RESISTOR, European symbol</td><td></td><td></td></tr>
<tr><td>2</td><td>65R</td><td>R</td><td>R0805</td><td>R5, R6</td><td>RESISTOR, European symbol</td><td>NONE</td><td>R</td></tr>
<tr><td>1</td><td>BAT60J</td><td>BAT60J</td><td>SOD323_ST</td><td>D1</td><td>Schottky barrier diode</td><td></td><td></td></tr>
<tr><td>1</td><td>BNC</td><td>BNC</td><td>BNC_CUSTOM</td><td>X2</td><td>BNC Connector</td><td></td><td></td></tr>
<tr><td>1</td><td>DC_JACK</td><td>DC_JACK</td><td>DCJ0202</td><td>J1</td><td>DC Barrel Power Jack</td><td></td><td></td></tr>
<tr><td>1</td><td>FERRITE</td><td>FERRITE</td><td>SML0805</td><td>L1</td><td>Ferrite bead</td><td></td><td></td></tr>
<tr><td>1</td><td>FT232R</td><td>FT232R</td><td>SSOP28</td><td>U66</td><td>FT232R USB-UART Converter</td><td></td><td></td></tr>
<tr><td>1</td><td>JUMPER_3</td><td>JUMPER_3</td><td>JP2</td><td>JUMPER</td><td>3-PIN HEADER</td><td></td><td></td></tr>
<tr><td>1</td><td>LTC4365</td><td>LTC4365</td><td>TSOT23-8</td><td>U65</td><td>LINEAR TECHNOLOGY Overvoltage Protector</td><td></td><td></td></tr>
<tr><td>1</td><td>MINI-USB</td><td>MINI_USB</td><td>32005-201</td><td>X1</td><td>MINI USB</td><td></td><td></td></tr>
<tr><td>4</td><td>ML32</td><td>ML32</td><td>ML32</td><td>SV1, SV2, SV3, SV4</td><td>32PIN HEADER</td><td></td><td></td></tr>
<tr><td>1</td><td>PHKD3NQ10T</td><td>PHKD3NQ10T</td><td>SO8</td><td>T1</td><td>NXP Semiconductors Dual N-Channel MOSFET</td><td></td><td></td></tr>
<tr><td>1</td><td>POLYFUSE</td><td>POLYFUSE</td><td>SML0805</td><td>L2</td><td>PTC Resettable fuse</td><td></td><td></td></tr>
<tr><td>64</td><td>UCC27531</td><td>UCC27531</td><td>DBV_R-PDSO-G6</td><td>U1, U2, U3, U4, U5, U6, U7, U8, U9, U10, U11, U12, U13, U14, U15, U16, U17, U18, U19, U20, U21, U22, U23, U24, U25, U26, U27, U28, U29, U30, U31, U32, U33, U34, U35, U36, U37, U38, U39, U40, U41, U42, U43, U44, U45, U46, U47, U48, U49, U50, U51, U52, U53, U54, U55, U56, U57, U58, U59, U60, U61, U62, U63, U64</td><td>TEXAS INSTRUMENTS Gate driver</td><td></td><td></td></tr>
</table>
